RubyGems Navigation menu

xml_hate 0.8.3.1

I hate xml.

Gemfile
          gem 'xml_hate', '~> 0.8.3.1'
  
  
  
  
  
  
  

install
          gem install xml_hate -v 0.8.3.1
  
  
  
  
  
  
  

Total downloads 5,215

For this version 842

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.3.4 - June 7, 2012 (9 KB)
  2. 0.8.3.3 - March 18, 2012 (9 KB)
  3. 0.8.3.2 - March 11, 2012 (9 KB)
  4. 0.8.3.1 - March 11, 2012 (9 KB)
  5. 0.8.3 - March 11, 2012 (9 KB)
Show all versions (6 total)

Runtime Dependencies: